Subject: New Reply Received - Non delivery of order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 06:50:32 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Non delivery of order  Ticket comment <div dir="ltr">Dear Sir/Madam,<div><br></div>
<div>Thank you for your message.</div>
<div><br></div>
<div>I am di<span style="font-family:Calibri,sans-serif;font-size:11pt">isappointed about the confusion that happened this time with my order unlike the previous ones which were delivered to me promptly,</span>
</div>
<div><span style="font-family:Calibri,sans-serif;font-size:11pt">However, I plan to visit any of your stores and pick up the item myself, that i had ordered online. In case, i  am unable to do so, i shall reorder the item some time later.</span></div>
<div><span style="font-family:Calibri,sans-serif;font-size:11pt"><br></span></div>
<div><span style="font-family:Calibri,sans-serif;font-size:11pt">I request you to look into the matter as to where the problem was in my shipment. The possible reason could be that my mobile number was not corrected in your system as requested and hence the delivery person could not contact me and got in touch with someone else.</span></div>
<div><span style="font-family:Calibri,sans-serif;font-size:11pt"><br></span></div>
<div><font><span style="font-size:14.6667px">Best regards,</span></font></div>
<div><font><span style="font-size:14.6667px">Sandhya Varghese</span></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jan 11, 2021 at 5:05 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Sandhya,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1974651